Skip Navigation

YITH WooCommerce Terms and Conditions Popup è compatibile con WPML. Questo plug-in è stato testato a fondo e può essere utilizzato per creare siti multilingue senza riscontrare problemi.

YITH WooCommerce Terms and Conditions Popup

– Sviluppato da YITH

Versione 1.32.1

Data dell’ultimo test: Febbraio 8, 2024

Enable a link in the checkout page to show terms and conditions in a popup..

Problemi noti

Al momento non vi sono problemi di compatibilità non risolti tra questo plug-in e WPML. Cercate tutti i problemi noti.